#ifndef MAINWIDGET_H
#define MAINWIDGET_H

#include <QWidget>
#include "qcirclelayout.h"

namespace Ui {
class MainWidget;
}

class MainWidget : public QWidget
{
    Q_OBJECT

public:
    explicit MainWidget(QWidget *parent = 0);
    ~MainWidget();

private slots:
    void on_edtSparseCoef_valueChanged(int value);

    void on_edtInitAngle_valueChanged(int value);
private:
    Ui::MainWidget *ui;
    //Объект пользовательского виджета
    QCircleLayout* circleLo;
};

#endif // MAINWIDGET_H
